@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,300,400,600,700,800&subset=latin,greek,cyrillic);

html { font-size: 62.5%; }
body { color: #fff; font-weight: 400; font-size: 1.4rem; font-family: "Open Sans", sans-serif; margin: 0; padding: 0; background: #000; overflow: hidden; }

#notsupported-img {
	display: none; 
	margin-left:auto;
	margin-right:auto;
	margin-top: 0;
	width: 90%;
}

#notsupported-text {
	display: none;
	text-align:center;
	position:relative;
	text-shadow: 1px 1px 1px #000000;
	color: #FFFFFF;
	font-family:"Arial";
	margin: 0 auto;
	margin-top: 25%;
}

#gameArea {
  position: absolute;
  left:     50%;
  top:      50%;
  background: url("../assets/images/background.jpg");
  background-size:   cover;
}

#gameCanvas {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
}

#gameArea.ios70fixArea{
position: absolute;
margin-left: -188.37px !important;
height: 212px !important; 
width: 376.7416666666667px !important; 
margin-top: 0px !important; 
top: 0px !important;
}

#gameCanvas.ios70fixCanvas{
height: 212px !important; 
width: 376.7416666666667px !important;
}

#gameArea.ios71fixArea{
position: absolute;
margin-left: -225px !important;
height: 245px !important; 
width: 427.5px !important; 
margin-top: 20px !important; 
top: 0px !important;
}

#gameCanvas.ios71fixCanvas{
height: 300px !important; 
width: 450px !important;
}

#gameArea.ios8fixArea{ 
margin-top: 0px !important; 
top: 0px !important;
}

#gameCanvas.ios8fixCanvas{

}

#gameArea.ios8oldfixArea{
position: absolute;
margin-left: -188.37px !important;
height: 230px !important; 
width: 345px !important; 
margin-top: 0px !important; 
top: 0px !important;
}

#gameCanvas.ios8oldfixCanvas{
height: 230px !important; 
width: 345px !important;
}

#launch-mobile-window { text-align: center; margin: -20px; padding: 0; position: absolute; top: 50%; right: 50px; left: 50px; display: none; }
.action-button { color: #fff; font-weight: 700; font-size: 1.6rem; font-family: inherit; text-align: center; text-transform: uppercase; text-decoration: none; text-shadow: 1px 1px 2px #000; margin: 0; padding: 10px 20px; border-width: 0; border-style: solid; border-color: #ffba00 #c64000 #c64000; background: #ff7800; display: inline-block; cursor: pointer;
	background: -moz-linear-gradient(top, #ff7800 0%, #ff5000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7800), color-stop(100%,#ff5000));
	background: -webkit-linear-gradient(top, #ff7800 0%,#ff5000 100%);
	background: -o-linear-gradient(top, #ff7800 0%,#ff5000 100%);
	background: -ms-linear-gradient(top, #ff7800 0%,#ff5000 100%);
	background: linear-gradient(to bottom, #ff7800 0%,#ff5000 100%);
	
	-webkit-box-shadow: 0 1px 3px #000;
	   -moz-box-shadow: 0 1px 3px #000;
	    -ms-box-shadow: 0 1px 3px #000;
	     -o-box-shadow: 0 1px 3px #000;
	        box-shadow: 0 1px 3px #000;
}
.action-button:hover, .action-button:focus, .action-button:active { background: #ff6000;
	background: -moz-linear-gradient(top, #ff6000 0%, #ef2e00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6000), color-stop(100%,#ef2e00));
	background: -webkit-linear-gradient(top, #ff6000 0%,#ef2e00 100%);
	background: -o-linear-gradient(top, #ff6000 0%,#ef2e00 100%);
	background: -ms-linear-gradient(top, #ff6000 0%,#ef2e00 100%);
	background: linear-gradient(to bottom, #ff6000 0%,#ef2e00 100%);
}